### Struct

# Clutter Frame

since: 13

#### Description

    struct ClutterFrame {
      /* No available fields */
    }

No description available.

Available since: 13

#### Instance methods

###### clutter_frame_get_count

No description available.

since: 13

###### clutter_frame_get_min_render_time_allowed

No description available.

since: 13

###### clutter_frame_get_target_presentation_time

No description available.

since: 13

###### clutter_frame_has_result

No description available.

since: 13

###### clutter_frame_ref

No description available.

since: 13

###### clutter_frame_set_result

No description available.

since: 13

###### clutter_frame_unref

No description available.

since: 13